LLVM-RANLIB(1)

NAME
llvm-ranlib - manual page for llvm-ranlib 8

DESCRIPTION
OVERVIEW: LLVM Ranlib (llvm-ranlib)

    This program generates an index to speed access to archives

USAGE: llvm-ranlib <archive-file>

  OPTIONS:

-help - Display available options

-version - Display the version of this program